body{
	background: #000 url('/img/movie/bg.jpg?80') no-repeat center top;
	background-attachment:fixed;
	color: #666;
	overflow-y: scroll;
	font-size: 80%;
	line-height: 150%;
}

acronym{
	cursor: help;
}

body, input, select, textarea{
	_font-size:84%;
	font-family: Helvetica,Arial,sans-serif;
}

select, option{
	cursor: pointer;
}

p{margin: 10px 0;}

.break_after{
	margin-bottom:10px;
}
.break_before{
	margin-top:10px;
}

/* link */
a{
	color: #069;
	text-decoration: none;
}
a:hover{
	color: #036;
	text-decoration: underline;
}

hr{
	width: 100%;
  float: left;
  clear: both;
  border: 0;
  border-bottom: 1px dashed #CCC;
}

#header{
	background: #000;
	height: 60px;
}
#header .logo{
	width: 216px;
	height: 60px;
	display: block;
	background: transparent url('/img/movie/logo_dark.png')  no-repeat center center;
}
#header .logo span{
	margin-left: -9000px;
}

/* Nav */
#nav{
	margin: 10px 0 0 0;
}
#nav li{
	float: left;
	display: block;
	height: 60px;
	overflow: hidden;
}
#nav_showing{
}
#nav_upcoming{
}
#nav_cinema{
}
#nav li a{
	float: left;
	display: block;
	padding: 10px 10px 20px 10px;
	text-decoration: none;
	color: #C1BFBF;
	font-size: 120%;
}
#nav li.cnt{
	background-color: #282828;
	color: #FFF;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#nav .nav_first{
	margin-left:20px;
}
#nav li a:hover{
	color: #fff;
}
#nav a.trigger{
	background: transparent url('/img/movie/nav_arrow.gif')  no-repeat 10px 18px;
	width: 14px;
	height: 20px;
	display: block;
	float: left;
	margin-left: -10px;
	_margin-top: 0;
	cursor: pointer;
}
#nav a.trigger:hover{
	background-position: 10px -82px;
}

/* site search (gsc) */
#site_seach{
	display: block;
	float: right;
	padding: 16px 0 0 0;
}
#input_site_seach{
	width: 160px;
}
#submit_site_seach{
	position: relative;
	margin: 5px 0 0 -20px;
	text-indent: -9999px;
	outline-style: none;
	background: #fff url(/img/movie/search_sprite.png) no-repeat center top;
	width: 12px;
	height: 12px;
	border: 0;
	cursor: pointer;
}
#submit_site_seach:hover{
	background: url(/img/movie/search_sprite.png) no-repeat center bottom;
}
#site_seach_result_header{
	position: absolute;
	z-index: 90003;
	display: none;
	margin-top: 59px;
	margin-left: 630px;
	padding: 5px 15px 5px 15px;
	width:300px;
}
#site_seach_result_header b{
	color: #fff;
	float:left;
}
#site_seach_result_header a{
	color: #CCC;
	cursor: pointer;
	float:right;
}
.site_seach_active{
	color: #FFF;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

/* sub nav showing_movie_nav*/
.sub_nav{
	background-color: #333;
	border: 1px solid #000;
	border-width: 0 6px 6px 6px;
	position: absolute;
	z-index: 99999;
	top: 58px;
	display: none;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
.sub_nav .link_details{
	background-color: #282828;
	padding: 3px 5px 3px 10px;
	clear: both;
	display: block;
	text-align: right;
}
.sub_nav ul{
	height: 362px;
	overflow-x: hidden;
	overflow-y: auto;
}
.sub_nav li strong.month{
	display: block;
	padding: 2px 0 0 10px;
	font-weight: bold;
	color: #FFF;
}
.sub_nav h2{
	background-color: #282828;
	padding: 5px 5px 5px 10px;
	color: #666;
	font-weight: normal;
}
.sub_nav .list{
	float: left;
	width: 262px;
	border-left: 1px solid #282828;
}
.sub_nav .list_first{
	border-left: 0;
	float: left;
	width: 242px;
}
#cinema_nav .list{
	width: 220px;
}
#cinema_nav .list-2{
	width: 220px;
}
#cinema_nav .list-2 li a{
	width: 180px;
}
#cinema_nav ul{
	height: 420px;
}

.sub_nav a, .sub_nav span {
	color: #C1BFBF;
}
.sub_nav a:hover, .sub_nav span:hover {
	color: #FFF;
	cursor: pointer;
}
.sub_nav li{
	color: #333;
}
.sub_nav li a, .sub_nav li span {
	display: block;
	padding: 1px 6px 1px 20px;
	width: 198px;
	background: url(/img/movie/list_arrow.gif) no-repeat 10px 9px;
}
.sub_nav li a:hover, .sub_nav li span:hover{
	background: #242424 url(/img/movie/list_arrow.gif) no-repeat 10px -93px;
}
.sub_nav a.level_I:hover, .sub_nav span.level_I:hover{
	background: #242424 url(/img/level_I.png) no-repeat 2px 4px;
}
.sub_nav a.level_IIA:hover, .sub_nav span.level_IIA:hover{
	background: #242424 url(/img/level_IIA.png) no-repeat 2px 4px;
}
.sub_nav a.level_IIB:hover, .sub_nav span.level_IIB:hover{
	background: #242424 url(/img/level_IIB.png) no-repeat 2px 4px;
}
.sub_nav a.level_III:hover, .sub_nav span.level_III:hover{
	background: #242424 url(/img/level_III.png) no-repeat 2px 4px;
}
.sub_nav a strong, .sub_nav span strong{
	display: block;
	height: 20px;
	overflow: hidden;
	font-weight: normal;
	cursor: pointer;
}
/* show quick check */
#form_quick_check {
	background:url(/img/movie/quick_check_bg.png) no-repeat 20px 8px;
	float: left;
	padding: 24px 10px 10px 20px;
}
#form_quick_check .loading{
	float: left;
	margin-top: 20px;
	width: 180px;
	text-align: center;
	font-weight: bold;
}
#form_quick_check select{
	margin-top: 5px;
	width: 180px;
	float: left;
	clear: both;
	font-size:12px;
	padding: 2px 2px!important;
	margin:4px 0 0 0!important;
	background:#333;
	color:#CCC;
	border: 1px solid #111;
}
#form_quick_check select:hover, #form_quick_check select:focus{
	color:#fff;
}
@supports (-webkit-overflow-scrolling: touch) { /*iphone*/
    #form_quick_check select{
        -webkit-appearance: none;
        padding: 2px 4px;
    }
}
/* container */
.container_dark{
	background: #181818;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.container_light{
	background: #CCCCCC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

/* Sections */
.quick_check{
	height: 90px;
}

.home{
	clear: both;
	padding: 10px;
}
/* home new showing */
.home_new_showing h2{
	display: none;
}
.home_new_showing{
	display: block;
	overflow: hiden;
	padding-left: 10px;
	z-index: 90000;
}
.home_new_showing .new_movie_box{
	float: left;
	width: 108px;
}
.home_new_showing_other{
	position: absolute;
	background: #181818;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	width: 950px;
	display: none;
}
.home_new_showing_other li{
}
.home_new_showing li{
	margin: 5px 7px 10px 10px;
	float: left;
}
.home_new_showing li a{
	text-decoration: none;
	padding: 4px 0 0 0;
	display: block;
	height: 186px;
}
.home_new_showing li a strong{
	color: #999;
	width: 108px;
	height: 18px;
	margin: 4px 0;
	overflow: hidden;
	display: block;
	text-align: center;
}
.home_new_showing li a:hover strong{
	color: #FFF;
	overflow: auto;
	width: 108px;
	height: auto;
	background-color: #333;
	position: absolute;
	padding-bottom: 5px;
}
.home_new_showing li a div{
	width: 100px;
	height: 150px;
	overflow: hidden;
	float: left;
	border: 4px solid #333;
}
.home_new_showing li a:hover div{
	border: 4px solid #333;
	margin-top: 26px;
}
.home_new_showing .trigger{
	position: absolute;
	z-index: 90000;
	display: block;
	margin-left: 250px;
}
.home_new_showing .trigger a{
	color: #5A5A5A;
	text-align: center;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	padding: 6px 10px 6px 30px;
	background: #181818 url("/img/movie/nav_arrow.gif") no-repeat scroll 10px 12px;
}
.home_new_showing .trigger a:hover{
	color: #FFF;
	background: #181818 url("/img/movie/nav_arrow.gif") no-repeat scroll 10px -88px;
}
.home_new_showing .trigger_up a{
	background: #181818 url("/img/movie/nav_arrow.gif") no-repeat scroll 10px -188px;
}
.home_new_showing .trigger_up a:hover{
	background: #181818 url("/img/movie/nav_arrow.gif") no-repeat scroll 10px -288px;
}

/* home sold ranking */
.home_sold_ranking h2{
	display: none;
}
.home_sold_ranking{
	width: 310px;
	height: 250px;
	position: absolute;
	margin-top: -234px;
	margin-left: 644px;
	background: transparent url('/img/movie/home_ranking_bg.png?2')  no-repeat center center;
}
.home_sold_ranking ol{
	padding: 60px 10px 10px 58px;
}
.home_sold_ranking ol li{
	height: 30px;
}
.home_sold_ranking ol li a{
	float: left;
	height: 35px;
	width: 240px;
	text-decoration: none;
	color:#666;
	font-size: 120%;
}
.home_sold_ranking ol li a strong{
	width: 180px;
	height: 24px;
	overflow: hidden;
	display: block;
	line-height: 150%;
	float: left;
	font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.home_sold_ranking ol li a em{
	float: right;
	padding-top: 4px;
}
.home_sold_ranking ol li a:hover{
	color:#CC0000;
}
.home_sold_ranking span a{
	float:right;
	margin:18px 10px 0 0;
	color: #a91f00;
}

.home_coming_movie{
	background-color: #333;
	padding: 10px;
	background-color: #FFF;
	height: 230px;
	-moz-box-shadow: 3px 3px 0px #B9B9B9;
	-webkit-box-shadow: 3px 3px 0px #B9B9B9;
	box-shadow: 3px 3px 0px #B9B9B9;
}
.home_coming_movie_con{
	background-color: #FFF;
	width: 400px;
	height: 196px;
	overflow: hidden;
	float: right;
	padding: 0 10px;
	border-left: 1px solid #BFAC73;
}
.home_coming_movie_con .each{
	display: none;
}
.home_coming_movie_con .each .poster_s a{
	height: 152px;
}
.home_coming_movie_con .each .poster_s a div{
	height: 150px;
}
.home_coming_movie_con .each h3{
	width: 284px;
	float: right;
	text-align: left;
	font-size: 120%;
	margin-bottom: 4px;
}
.home_coming_movie_con .each .release_date{
	color: #917E42;
}
.home_coming_movie_con .each p{
	width: 280px;
	float: left;
	margin:  2px 2px 2px 10px;
}
.home_coming_movie_con .each p b{
	color: #000;
	font-weight: normal;
}
.home_coming_movie_con .each .prebook a{
	position: absolute;
	margin-left: 367px;
	margin-top: -43px;
	width: 53px;
	height: 53px;
	background: transparent url('/img/movie/prebook.png') no-repeat;
}
.home_coming_movie_con .each .prebook span{
	display: none;
}
.home_coming_movie_con .movie_list .each .prebook span{
	display: none;
}
.home_coming_movie_con .each .poster_s{
	float: left;
}
.home_coming_movie_nav{
	width: 170px;
	height: 200px;
	overflow: hidden;
	float: left;
	position: absolute;
	z-index: 2;
	display: block;
}
.home_coming_movie_nav li{
	clear: both;
}
.home_coming_movie_nav li a{
	width: 150px;
	padding: 4px;
	display: block;
	border: 1px solid #EBE6BE;
	margin: 0 0 5px 0;
	background-color: #F9F7E3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.home_coming_movie_nav li a.cnt{
	color: #000;
	font-weight: bold;
	width: 160px;
	color: #333;
	border: 1px solid #BFAC73;
	border-right: 1px solid #FFF;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	
    /* fallback (Opera) */
    background: #FFF;
    /* Mozilla: */
    background: -moz-linear-gradient(left, #E4CA5F, #FFF);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, right top, from(#E4CA5F), to(#FFF));
}
.home_coming_movie_nav li.more a{
	background: none;
	border: none;
}

/* home trailer */
.home_movie_trailer{
	width: 150px;
}
.home_movie_trailer li{
	float: left;
}
.home_movie_trailer a{
	float: left;
	display: block;
	width: 120px;
	padding: 0 10px 10px 10px;
}
.home_movie_trailer a div{
	width: 120px;
	height: 70px;
	overflow: hidden;
	padding: 5px;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.home_movie_trailer a div img{
	margin-top: -14px;
}
.home_movie_trailer a strong{
	width: 120px;
	height: 24px;
	display: block;
	background: url(/img/movie/player.png?2) no-repeat center top;
	margin: -24px 0 0 5px;
	position: absolute;
	z-index: 2;
}
.home_movie_trailer a em{
	padding-top: 4px;
	font-style: normal;
	display: block;
	line-height: 130%;
	height: 16px;
	overflow: hidden;
	color: #666;
}
.home_movie_trailer a:hover{
	text-decoration: none;
}
.home_movie_trailer a:hover strong{
	visibility: hidden;
}
.home_movie_trailer a:hover em{
	color: #333;
}

/* home cinema */
.home_showtime{
	float: left;
	width: 410px;
	margin-left: 10px;
	_margin-left: 6px;
}
.home_showtime ul{
	height: 180px;
	overflow: auto;
}
.home_showtime li{
	width: 390px;
	float: left;
	clear: both;
	border-top: 1px dashed #CCC;
	padding: 4px 0;
}
.home_showtime li strong{
	width: 160px;
	height: 20px;
	overflow: hidden;
	float: left;
}
.home_showtime li div{
	width: 224px;
	float: right;
	text-align: left;
}
.home_showtime li div em{
	font-style: normal;
	float: right;
	color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.home_showtime li div em span{
	color: #C00;
	font-weight: bold;
	font-size: 120%;
}
.home_showtime li a:hover span{
	color: #000;
}

/* home newest movie */
.home_newest_movie{
	float: left;
	width: 410px;
	height: 338px;
	margin-left: 10px;
	_margin-left: 6px;
}
.home_newest_movie_nav li{
	float: left;
	padding: 0 10px 10px 18px;
}
.home_newest_movie_nav li a{
	float: left;
	display: block;
}
.home_newest_movie_nav li.cnt{
	background: transparent url('/img/movie/nav_arrow.gif')  no-repeat 70px -68px;
}
.home_newest_movie_con .each{
	clear: both;
	background-color: #FEFCF5;
	padding: 10px;
	display: none;
	height: 140px;
	border: 4px solid #999;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.home_newest_movie_con .each h3 a{
	font-size: 120%;
	color: #000;
}
.home_newest_movie_con .each h3{
	margin: 5px 0;
}

.home_photo{
	width: 280px;
}
.home_photo .photo_con{
	display: block;
	width: 280px;
	height: 180px;
	overflow: hidden;
}

/* facebook like */
.fb_like_box{
	background-color: #FFF;
	height: 360px;
}
.fb_like_box_small_con{
	width: 300px;
	height:40px;
	float:left;
	display:block;
}
.fb_like_box_small{
	width: 278px;
	height:20px;
	background:#AE0000;border: 1px solid #8A0000;padding:5px 10px; float:left;
	color: #FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.title_fb_like{
	margin: 10px 0 0 0;
	float:left;
	display: block;
	overflow:hidden;
	height:24px;
}
.title_fb_like em{
	float: left;
	font-style: normal;
	display: none;
	position: absolute;
	z-index: 100;
	background-color: #FFC;
	margin: -20px 0 0 -28px;
	padding: 2px 4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

/* new movie list */
.movie_list h2{
	font-size: 140%;
	color: #C00;
	font-weight: bold;
}
.movie_list{
	padding: 10px;
	background: #FFF;
	width: 590px;
}
.movie_list .each{
	float: left;
	border: 1px solid #CCC;
	border-style: dashed;
	border-width: 1px 0 0 0;
	padding: 20px 10px;
}
.movie_list .each h3{
	margin: 0 0 6px 0;
	font-size: 120%;
	float: right;
	width: 455px;
	text-align: left;
}
.movie_list .each p b{
	color: #000;
	font-weight: normal;
}
.movie_list .each .prebook a{
	position: absolute;
	margin-left: 528px;
	margin-top: -21px;
	width: 53px;
	height: 53px;
	background: transparent url('/img/movie/prebook.png') no-repeat;
}
.movie_list .each .prebook span{
	display: none;
}
.movie_list .each p{
	float: right;
	width: 455px;
	margin: 2px 0;
}
.movie_list .each .cinemas{
	margin-top: 6px;
	color: #999;
}
.movie_list .each .release_date{
	margin-top: 6px;
	color: #917E42;
}
.movie_list .each .poster_s{
	float: left;
	overflow: hidden;
}
.movie_list .each ul{
	clear: left;
	background-color: #F0F0F0;
	padding: 6px;
}
.movie_list .each ul li{
	display: block;
}

/* sidebar movie list */

/* new movie list */
.sidebar_movie_list h2{
	font-size: 140%;
	color: #C00;
	font-weight: bold;
}
.sidebar_movie_list{
	padding: 10px;
	background: #FFF;
}
.sidebar_movie_list .each{
	float: left;
	padding: 10px 10px 20px 10px;
	width: 260px;
	height: 150px;
	overflow: hidden;
}
.sidebar_movie_list .each h3{
	margin: 0 0 6px 0;
	font-size: 120%;
	float: right;
	width: 145px;
	text-align: left;
}
.sidebar_movie_list .each p b{
	color: #000;
	font-weight: normal;
}
.sidebar_movie_list .each .prebook a{
	position: absolute;
	margin-left: 528px;
	margin-top: -21px;
	width: 53px;
	height: 53px;
	background: transparent url('/img/movie/prebook.png') no-repeat;
}
.sidebar_movie_list .each .prebook span{
	display: none;
}
.sidebar_movie_list .each p{
	float: right;
	width: 145px;
	margin: 2px 0;
}
.sidebar_movie_list .each .cinemas{
	margin-top: 6px;
	color: #999;
}
.sidebar_movie_list .each .release_date{
	margin-top: 6px;
	color: #917E42;
}
.sidebar_movie_list .each .poster_s{
	float: left;
	overflow: hidden;
}
.sidebar_movie_list .each ul{
	clear: left;
	background-color: #F0F0F0;
	padding: 6px;
}
.sidebar_movie_list .each ul li{
	display: block;
}
.sidebar_movie_list_dark{
	padding: 10px;
	background: #222!important;
	-moz-box-shadow: 3px 3px 0px #111!important;
	-webkit-box-shadow: 3px 3px 0px #111!important;
	box-shadow: 3px 3px 0px #111!important;
}
.sidebar_movie_list_dark .poster_s{
	background: #222;
}
.sidebar_movie_list_dark a{
	color: #888;
}

/* showing movie list */
.showing_movie_list h2{
	font-size: 140%;
	color: #C00;
	font-weight: bold;
}
.showing_movie_list{
	background: #FFF;
	padding: 10px;
	width: 590px;
}
.showing_movie_list .each{
	float: left;
	padding: 10px 10px 20px 10px;
	width: 270px;
	height: 150px;
	overflow: hidden;
}
.showing_movie_list .each h3{
	margin: 0 0 6px 0;
	font-size: 120%;
	float: right;
	width: 155px;
	text-align: left;
}
.showing_movie_list .each p b{
	color: #000;
	font-weight: normal;
}
.showing_movie_list .each .prebook span{
	display: none;
}
.showing_movie_list .each p{
	float: right;
	width: 155px;
	margin: 2px 0;
}
.showing_movie_list .each .cinemas{
	margin-top: 6px;
	color: #999;
}
.showing_movie_list .each .release_date{
	margin-top: 6px;
	color: #917E42;
}
.showing_movie_list .each .poster_s{
	float: left;
	overflow: hidden;
}
.showing_movie_list .each ul{
	clear: left;
	background-color: #F0F0F0;
	padding: 6px;
}
.showing_movie_list .each ul li{
	display: block;
}

/* sidebar showing movie list */
.sidebar_showing_movie_list h2{
	font-size: 140%;
	color: #C00;
	font-weight: bold;
}
.sidebar_showing_movie_list{
	background: #FFF;
	padding: 10px;
}
.sidebar_showing_movie_list .each{
	float: left;
	padding: 10px 10px 20px 10px;
	width: 260px;
	height: 150px;
	overflow: hidden;
}
.sidebar_showing_movie_list .each h3{
	margin: 0 0 6px 0;
	font-size: 120%;
	float: right;
	width: 145px;
	text-align: left;
}
.sidebar_showing_movie_list .each p b{
	color: #000;
	font-weight: normal;
}
.sidebar_showing_movie_list .each .prebook span{
	display: none;
}
.sidebar_showing_movie_list .each p{
	float: right;
	width: 145px;
	margin: 2px 0;
}
.sidebar_showing_movie_list .each .cinemas{
	margin-top: 6px;
	color: #999;
}
.sidebar_showing_movie_list .each .release_date{
	margin-top: 6px;
	color: #917E42;
}
.sidebar_showing_movie_list .each .poster_s{
	float: left;
	overflow: hidden;
}
.sidebar_showing_movie_list .each ul{
	clear: left;
	background-color: #F0F0F0;
	padding: 6px;
}
.sidebar_showing_movie_list .each ul li{
	display: block;
}
/* section_content */
.section_content .content_con{
	padding: 10px 20px;
	background-color: #CCCCCC;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px  8px;
	border-radius: 0 0 8px  8px;
}
.section_content h1{
	color: #CCC;
	font-size: 150%;
	margin: 10px 0 10px 20px;
}
.section_content .content{
	background-color: #FFF;
	padding: 10px;
	margin: 10px 0;
}
.section_content .content h1{
	color: #000;
}
/* movie details */
.main .title{
	float: left;
	color: #FFF;
	font-size: 180%;
	padding:14px;
}
.main .tab{
	clear: both;
	margin: 0 20px 0 20px;
}
.main .tab_menu li{
	float: left;
}
.main .tab_menu li a{
	color: #FFF;
	padding: 6px 15px;
	background-color: #800000;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	float: left;
	margin-right: 3px;
}
.main .tab_menu li a:hover{
	color: #CCC;
	background-color: #404040;
}
.main .tab_menu li a.active{
	color: #333;
	background-color: #CCC;
}
.main .content{
	background-color: #CCC;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding: 10px;
	clear: both;
}
.main .section_main{
	background-color: #FFF;
	padding: 10px;
	-moz-box-shadow: 3px 3px 0px #B9B9B9;
	-webkit-box-shadow: 3px 3px 0px #B9B9B9;
	box-shadow: 3px 3px 0px #B9B9B9;
}
.main .section_main .info{
	color: #988B63;
	clear: both;
	border: 1px solid #EDE8CB;
	border-width: 0 1px 1px 1px;
	background-color: #FBF9EC;
	margin-top: 10px;
}
.main .section_main .info dt{
	border-top: 1px solid #EDE8CB;
	border-left: 1px solid #EDE8CB;
	float: left;
	width: 35px;
	padding: 2px 4px;
}
.main .section_main .info dd{
	color: #605B4F;
	border-top: 1px solid #EDE8CB;
	float: left;
	width: 242px;
	padding: 2px 4px;
}
.main .section_main .info dd.long{
	width: 536px;
}
.main .section_main .poster_l{
	float: left;
	margin-right: 10px;
	display: block;
}
.main .section_main .poster_ll{
	float: left;
	margin-right: 10px;
	display: block;
}
.main .section_sub{
	background-color: #EFEFEF;
	padding: 10px;
	margin-top: 10px;
	-moz-box-shadow: 3px 3px 0px #B9B9B9;
	-webkit-box-shadow: 3px 3px 0px #B9B9B9;
	box-shadow: 3px 3px 0px #B9B9B9;
}
.main .photo{
	clear: right;
	border: 1px solid #CCC;
	background-color: #EEE;
	padding: 1px;
	display: block;
	float: right;
	text-align: center;
	margin: 0 0 0 10px;
	line-height: 100%;
}
.main .photo img{
	float: left;
	clear: both;
}
.main .photo span{
	float: left;
	clear: both;
	font-size: 11px;
	padding: 4px 0;
	width: 120px;
	text-align: center;
}
.main .trailer-box{
	clear: right;
	padding: 1px;
	display: block;
	float: right;
	text-align: center;
	margin: 0 0 10px 10px;
	line-height: 100%;
}
.main .section_main .story{
	font-size: 100%;
	line-height: 160%;
}
.main h2{
	font-size: 130%;
	margin-bottom: 14px;
	color: #C00;
}
.main .section_comment{
	margin-top: 10px;
}
.main .section_cinema{
	margin-top: 10px;
	width: 590px;
}
.main .section_cinema h3{
	float: left;
	clear: both;
	width: 30px;
	border-top: 1px solid #D9D9D9;
	padding: 5px;
}
.main .section_cinema ul{
	float: left;
	width: 540px;
	border-top: 1px solid #D9D9D9;
	padding: 5px;
	list-style: disc;
}
.main .section_cinema li{
	float: left;
	height: 20px;
	list-style: disc;
	margin-left: 28px;
	color: #CCC;
}
.main .section_cinema li em{
	color: #999;
}
.tips{
	padding: 8px 6px 8px 34px;
	background: #FFC url(/img/icon/lightbulb.png) no-repeat 6px 5px;
	background-size:24px 24px;
	border: 1px solid #DCD3A3;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin: 10px 0;
}

.tips-popcorn{
	background: #FFC url(/img/icon/popcorn.png) no-repeat 6px 5px;
	background-size:24px 24px;
}
.tips-gift{
	background: #FFC url(/img/icon/gift.png) no-repeat 6px 5px;
	background-size:24px 24px;
}

/* photo */
.main .section_photo{
	width: 590px;
}
.main .section_photo .each{
	width: 75px;
	height: 75px;
	float: left;
	margin: 0 9px;
	padding: 1px;
	border: 1px solid #CCC;
}
.section_photo_view{
}
.photo_nav{
	width: 420px;
	margin: 0 85px;
	height: 110px;
	overflow: hidden;
}
.photo_nav li{
	float: left;
}
.photo_nav li a{
	width: 75px;
	height: 75px;
	float: left;
	margin: 6px 0 6px 6px;
	padding: 1px;
	border: 1px solid #CCC;
}
.photo_nav li a:hover, .photo_nav a.cnt_photo{
	border: 1px solid #333;
}
.photo_nav li.each_first a{
	margin: 6px 0;
}
.btn_photo_nav{
	background: url('/img/movie/slider_nav.png') no-repeat 0 12px;
	display: block;
	width: 60px;
	height: 60px;
	margin-top: 15px;
}
#btn_photo_prev{
	background-position: 18px 12px;
	position: absolute;
	margin-left: 20px;
}
#btn_photo_prev:hover{
	background-position: 18px -38px;
}
.btn_photo_prev_off,.btn_photo_prev_off:hover{
	background-position: 18px -88px!important;
	cursor: default;
}
#btn_photo_next{
	background-position: -60px 12px;
	position: absolute;
	margin-left: 510px;
}
#btn_photo_next:hover{
	background-position: -60px -38px;
}
.btn_photo_next_off,.btn_photo_next_off:hover{
	background-position: -60px -88px!important;
	cursor: default;
}
.btn_photo_nav span{
	display: none;
}

/* trailer */
.section_trailer{
	background-color: #000;
	-moz-box-shadow: 3px 3px 0px #999;
	-webkit-box-shadow: 3px 3px 0px #999;
	box-shadow: 3px 3px 0px #999;
}
.section_trailer h2{
	float: left;
	padding: 10px;
	color: #DDD;
}
.content .video_player_con{
	height: 420px;
	background-color: #000000;
	display: block;
}
.content .video_list_con{
	padding: 0 30px 20px 30px;
	background-color: #000000;
}
.content .video_list{
	overflow: hidden;
	height: 184px;
}
.content .video_list .each_video{
	float: left;
}
.content .video_list .active{
	background-color: #D0D0D0;
}
.content .video_list .active a strong{
	color: #404040;
}
.content .video_list .each_video a{
	display: block;
	width: 125px;
	height: 200px;
	overflow: hidden;
	padding: 6px;
	color: #999999;
}
.content .video_list .each_video a img{
	width: 120px;
	height: 90px;
	border: 2px solid #333;
}
.content .video_list .each_video a:hover{
	color: #FFFFFF;
	background-color: #202020;

}
.content .video_list .each_video a:hover img{
	border: 2px solid #999;
}
#link_prev_trailer_list a{
	position: absolute;
	width: 20px;
	height: 204px;
	margin-top: -184px;
	margin-left: -30px;
	text-indent: -9000px;
	background: transparent url('/img/trailer_list_nav.png') no-repeat -5px center;
}
#link_prev_trailer_list a:hover{
	background: #202020 url('/img/trailer_list_nav.png') no-repeat -50px center;
}
#link_next_trailer_list a{
	position: absolute;
	width: 20px;
	height: 204px;
	margin-top: -184px;
	margin-left: 560px;
	text-indent: -9000px;
	background: transparent url('/img/trailer_list_nav.png') no-repeat -95px center;
}
#link_next_trailer_list a:hover{
	background: #202020 url('/img/trailer_list_nav.png') no-repeat -130px center;
}
.title_more{
	float: right;
	margin-top: -32px;
}
.title_more a{
	color: #999;
}
.title_more a:hover{
	color: #666;
}

/* section movie trailers */
.section_movie_trailers{
	width: 280px;
}
.section_movie_trailers a{
	float: left;
	display: block;
	width: 130px;
	padding: 0 5px 6px 5px;
}
.section_movie_trailers a div{
	width: 120px;
	height: 60px;
	overflow: hidden;
	padding: 5px;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.section_movie_trailers a div img{
	margin-top: -14px;
}
.section_movie_trailers a strong{
	width: 120px;
	height: 24px;
	display: block;
	background: url(/img/movie/player.png?2) no-repeat center top;
	margin: -24px 0 0 5px;
	position: absolute;
	z-index: 2;
}
.section_movie_trailers a em{
	padding-top: 4px;
	font-style: normal;
	display: block;
	line-height: 130%;
	height: 36px;
	overflow: hidden;
	color: #666;
}
.section_movie_trailers a:hover{
	text-decoration: none;
}
.section_movie_trailers a:hover strong{
	visibility: hidden;
}
.section_movie_trailers a:hover em{
	color: #333;
}


.trailer-box{
	float: left;
	display: block;
	width: 170px;
	padding: 0 5px 6px 5px;
}
.trailer-box div{
	width: 160px;
	height: 92px;
	overflow: hidden;
	padding: 5px;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.trailer-box  div img{
	margin-top: -14px;
	width: 160px;
}
.trailer-box:hover strong{
	width: 170px;
	height: 102px;
	display: block;
	background: url(/img/movie/play-button.png) no-repeat center center;
	background-size: 50px 50px;
	margin: -102px 0 0 0;
	position: absolute;
	z-index: 2;
	visibility: visible;
}
.trailer-box em{
	padding-top: 4px;
	font-style: normal;
	display: block;
	line-height: 130%;
	height: 36px;
	overflow: hidden;
	color: #666;
}
.trailer-box:hover{
	text-decoration: none;
}
.trailer-box strong{
	visibility: hidden;
}
.trailer-box:hover em{
	color: #333;
}

/* showtime */
.content .section_showtime{
	background-color: #FFF;
	padding: 10px;
}
#cinemas_option{
	width: 200px;
}
#movies_option{
	width: 200px;
}
#showtimes_list{
	display: none;
}
#showtimes_list_loading{
	background: url(/img/loader_on_light.gif) no-repeat center center;
	height: 100px;
	display: block;
}
.content .section_showtime .empty{
	padding: 20px;
	background-color: #FFFFD7;
}
.content .showtimes_nav{
	background-color: #333333;
	padding: 10px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.content .showtimes_nav a{
	color: #999;
}
.content .showtimes_nav a:hover{
	color: #FFF;
}
.content .showtimes_nav .option{
	text-align: center;
	float: left;
	width: 410px;
}
.content .showtimes_nav .prev{
	float: left;
	width: 80px;
}
.content .showtimes_nav .next{
	text-align: right;
	float: right;
	width: 80px;
}
.showtimes_nav select{
	background:#333333;
	color:#ccc;
	border:1px solid #555;
	border-color:#333 #333 #555 #333;
}
.showtimes_nav select:hover, .showtimes_nav select:focus{
	background:#333333;
	color:#fff;
	border:1px solid #fff;
	border-color:#333 #333 #fff #333;
}
@supports (-webkit-overflow-scrolling: touch) { /*iphone*/
    .showtimes_nav select{
        -webkit-appearance: none;
        padding: 2px 4px;
        background-color:#000000;
    }
}
#showtimes_option{
	width: 162px;
}
#cinemas_option{
	width: 222px;
}
#movies_option{
	width: 388px;
}

.content .section_showtime td em{
	font-style: normal;
	font-size: 11px;
	color: #999;
}
.content .section_showtime td .unknown{
	color: #999;
	font-style:normal;
}
.content .section_showtime table .location{
	width: 70px;
}
.content .section_showtime table .showtime{
	width: 70px;
}
.content .section_showtime table .location{
	width: 40px;
}
.content .section_showtime table .seat{
	width: 70px;
}
.content .section_showtime table .stxt{
	float: right;
	font-size: 11px;
}
.content .section_showtime table th.price{
	width: 45px;
}
.content .section_showtime table td.price{
	text-align: right;
}
.content .section_showtime table .ticketing{
	text-align: right;
	width: 60px;
}
.content .section_showtime table .movie{
	max-width: 200px;
}
.content .section_showtime td.many{
	color: #390;
}
.content .section_showtime td.enough{
	color: #8A9C23;
}
.content .section_showtime td.half{
	color: #9E6921;
}
.content .section_showtime td.lack{
	color: #A0221F;
}

.btn_filter{
	width: 14px;
	height: 14px;
	display: block;
	float: left;
	background: transparent url('/img/icon/icon_filter.gif') no-repeat;
}
.btn_filter:hover{
	background-position: center right;
}
.tr_hover td {
	background-color: #FFC!important;
}
/* seat status */
.section_showtime .seat_status_bar{
	margin-top: 4px;
	display: block;
	height: 14px;
	width: 31px;
	overflow: hidden;
	background: transparent url(/img/movie/seat_status_bar.gif?100123) no-repeat 0 0;
}
.section_showtime .seat_status_bar_sold{
	display: block;
	height: 14px;
	width: 31px;
	background: transparent url(/img/movie/seat_status_bar.gif?100123) no-repeat left -14px;
	position: realtive;
	text-indent: -9000px;
}
.section_showtime .seat_status_bar_frame{
	display: block;
	height: 14px;
	width: 31px;
	background: transparent url(/img/movie/seat_status_bar.gif?100123) no-repeat left bottom;
	position: realtive;
	margin-top: -14px;
}
/* share button */
.share_button span{
	float: left;
}
.share_button a{
	width:16px;
	height: 16px;
	display: block;
	float: left;
	background: transparent url(/img/icon/share2.gif) no-repeat;
	margin-left: 6px;
	margin-top: 2px;
}
.share_button a:hover{
	margin-top: 0;
	margin-bottom: 2px;
}
.share_button a span{
	display: none;
}
.share_button a.facebook{
	background-position: 0 -16px;
}
.share_button a.twitter{
	background-position: 0 -32px;
}
.share_button a.sina_microblog{
	background-position: 0 -48px;
}
.share_button a.whatsapp{
	background-position: 0 -64px;
}
/* footer */
.footer{
	padding: 10px;
	width: 940px;
}
.footer a{
	color: #999;
}
.footer a:hover{
	color: #CCC;
}
/* list */
ul.disc li{
	list-style: disc;
	margin: 8px 0 8px 30px;
}
/* simpledropdown plugin */
#select_other_version{
	float: left;
	display: none;
	margin: 0 0 0 2px;
}
.dropdown {position:absolute;z-index:3;background-color: #900;color:#fff;-khtml-border-radius:4px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;cursor:pointer;margin:0;padding:0;position:absolute;}
.dropdown a {text-decoration:none; color:#fff;display: block;padding:4px 8px;}
.dropdown {list-style-type:none;margin:0;padding:0;width:160px;margin:0 auto;}
.drop ul {list-style-type:none;largin:0;padding:0;}
.drop ul li:first-child {border-top:1px solid #000;}
.drop ul li {display:none; -moz-border-radius:0;-webkit-border-radius:0;background-color:#000;}
.drop ul li:last-child {display:none;-khtml-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
.selected {padding:4px 8px;color:#fff;}
.drop ul li:hover {background-color:#404040; color:#CCC;}

.showing_movie_version{
	display: inline-block;
}
/* Poster */
.poster_h .fb_like_btn{
	clear: both;
	height: 21px;
	width: 100px;
	display: block;
	padding: 1px 2px;
}
.poster_ll{
	width: 144px;
	background-color: #FFF;
	padding: 1px;
}
.poster_ll a{
	display: block;
	border: 1px solid #B3B3B3;
	width: 146px;
	height: 212px;
}
.poster_ll a div{
	width: 144px;
	height: 210px;
	overflow: hidden;
	padding: 1px;
}
.poster_ll a img{
	width: 144px;
}
.poster_ll .fb_like_btn{
	width: 147px;
	height: 20px;
	float: left;
	margin-top: 2px;
	color: #999;
}
.poster_ll{
	width: 147px;
	background-color: #FFF;
	padding: 1px;
}
.poster_l a{
	display: block;
	border: 1px solid #B3B3B3;
	width: 102px;
	height: 152px;
}
.poster_l a div{
	width: 100px;
	height: 150px;
	overflow: hidden;
	padding: 1px;
}
.poster_l a img{
	width: 100px;
}
.poster_l .fb_like_btn{
	width: 104px;
	height: 20px;
	float: left;
	margin-top: 2px;
	color: #999;
}
.poster_s{
	width: 104px;
	background-color: #FFF;
	padding: 1px;
}
.poster_s a{
	display: block;
	border: 1px solid #B3B3B3;
	width: 102px;
	height: 123px;
}
.poster_s a div{
	width: 100px;
	height: 120px;
	overflow: hidden;
	padding: 1px;
}
.poster_s a img{
	width: 100px;
}
.poster_s .fb_like_btn{
	width: 100px;
	height: 20px;
	float: left;
	margin-top: 2px;
	color: #999;
	/*background: url(/img/fb_like.gif) no-repeat 2px 6px;*/
}
.poster_s .fb_like_btn_hover{
}
.fb_like_count{
	font-size: 11px;
}
.fb_like_count b{
	font-size: 18px;
	color: #F60;
}
.new_movie_box .fb_like_count b{
	color: #FFF;
}
.fblc_con{
	position: absolute;
	z-index: 100;
	background: url(/img/fb_like_loader.gif) no-repeat 4px 8px;
	overflow: hidden;
	width: 100px;
	height: 22px;
}


/* cinema */
.section_main .fb_like{
	height: 28px;
}
.section_main .fb_like div{
	margin-right: 10px;
}
.cinema_movie .each{
	float: left;
	width: 194px;
}

.section_cinema_coming_movie{
	width: 590px;
}

.section_cinema_near_cinema{
	margin-top: 10px;
	width: 280px;
}
.section_cinema_near_cinema h3{
	font-weight: normal;
	margin: 10px 0 0 10px;
}
.section_cinema_near_cinema ul{
}
.section_cinema_near_cinema li{
	list-style: disc;
	margin: 5px 20px 5px 40px;
	color: #CCC;
}
.section_cinema_near_cinema li em{
	color: #999;
	font-style: normal;
}

.section_cinema_list{
	width: 590px;
}
.section_cinema_list .list{
	float: left;
	margin: 0 0 0 11px;
}
.section_cinema_list .list ul{
	width: 180px;
	float: left;
	overflow: auto;
	border: 1px dashed #CCC;
	background: #FEFCF5;
}
.section_cinema_list .list li a{
	float: left;
	clear: both;
	display: block;
	padding: 2px 4px 0 6px;
}

/* Form */
.form dt {
	width: 100px;
	float: left;
	clear: both;
	text-align: right;
	padding: 5px;
}
.form dd {
	width: 420px;
	float: left;
	padding: 5px;
	margin: 0 0 0 15px;
}
.form input.text{
	width: 180px;
	padding: 3px;
}
.form input.tiny{
	width: 100px;
}
.form input.large{
	width: 340px;
}
.form select.text{
	width: 185px;
	padding: 3px;
}
.form select.tiny{
	width: 100px;
}
.form textarea.large{
	width: 302px;
}
.form textarea.text{
	width: 185px;
	padding: 3px;
}
.form textarea.tiny{
	width: 100px;
}
.form textarea.large{
	width: 342px;
}
.form input.right{
	text-align: right;
}
.form input.center{
	text-align: right;
}
.form_error{
	background-color: #FEFFBF;
	padding: 10px;
	border: 1px solid #FC0;
	margin-bottom:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.form .input_error{
	background-color: #FEFFBF;
	padding: 2px 3px;
}
.form button{
	color: #fff;
	background: #CC3300;
	border: 2px solid #990000;
	border-width: 1px 1px 3px 1px;
	padding: 5px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.form button:hover{
	background: #990000;
	border-top: 3px solid #660000;
	border-width: 3px 1px 1px 1px;
	cursor: pointer;
}

.tiny_form dd{width:220px;}


/* banner */
#movie_ad_728x90_pos{
	width: 728px;
	height: 90px;
	display: block;
	float: left;
	margin-left: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#movie_ad_300x250_pos{
	width: 300px;
	height: 250px;
	display: block;
	margin: 10px 0 0 0;
}

.year_list li{
	float: left;
	padding: 4px;
}

/* ie fix */
a *{
	cursor: pointer;
}

.cart table{
	width: 100%;
}
.cart table thead{
	font-weight: bold;
}
.cart table thead td{
	border-bottom: 1px solid #CCC;
}
.cart table td{
	padding: 5px;
}
.cart table .qty{
	width: 60px;
}
.cart table .price{
	width: 90px;
	text-align: right;
}
.cart fieldset.pay_section{
	margin-bottom: 20px;
	border: 3px solid #E0DEDE;
	padding: 10px 20px 20px 20px;
	background: #EEE;
}
.cart fieldset.hover{
	margin-bottom: 20px;
	border: 3px solid #CCC;
	padding: 10px 20px 20px 20px;
}
.cart fieldset.hover legend{
	color: #AE0000;
}
.cart .btn_pay{
	padding: 4px 20px;
	float: left;
	height: 40px;
}
.cart .pay_type_logo{
	float: left;
	margin: 10px 0 0 5px;
}
.cart legend.first{
}
.cart legend{
	color: #C34949;
	font-weight: bold;
	font-size: 18px;
}
.cart p{
	margin: 20px 0;
}
.cart .input_number{
	width: 60px;
	padding: 2px 4px;
}
.cart .input_location{
	width: 100%;
	padding: 4px;
}
.cart .section_main{
	padding: 20px;
	width: 570px;
}
.cart fieldset .input_ele{
	padding: 4px;
}
.cart fieldset.hover .input_ele{
	padding: 2px;
	background-color: #FEDF30;
	border: 2px solid #FDF4BF;
}
.cart{
	line-height: 160%;
}
.checkout_email_content{
	border-top: 2px solid #CCC;
}

.shop_item li{
	list-style: disc;
	margin-left: 20px;
}
.shop_item .tnc{
	float: left;
	width: 270px;
	padding: 10px;
	border-top: 1px solid #CCC;
}
.shop_item .highlights{
	float: left;
	width: 270px;
	padding: 10px;
	border-left: 1px dotted #CCC;
	border-top: 1px solid #CCC;
}
.shop_item .image{
	float: left;
	width: 250px;
}
.shop_item .buy{
	float: right;
	width: 320px;
}
.shop_item .buy h2{
	font-size: 30px;
	line-height: 140%;
	color: #000;
}
.shop_item .btn_buy{
	width: 320px;
	height: 80px;
	overflow: hidden;
	background: url('/img/movie/btn_buy.png');
}
.shop_item .btn_buy a{
	padding: 10px 20px;
	width: 320px;
	height: 80px;
	display: block;
	color: #FFF;
	font-size: 28px;
	font-weight: bold;
	padding-top: 32px;
}
.shop_item .buy_price{
	background: #333;
	width: 320px;
	height: 60px;
	overflow: hidden;
	display: block;
}
.shop_item .buy_price span{
	float: left;
	padding: 10px;
	width: 86px;
	color: #EEE;
	text-align: center;
}
.shop_item .share{
	font-size: 18px!important;
	font-weight: bold;
	margin-top: 20px;
}
.movie_info{
	width: 280px;
	float: right;
	border: 1px solid #CFC6A0;
	border-width: 1px;
	background-color: #EEEDD5;
	margin-top: 10px;
}
.movie_info dt{
	border-top: 1px solid #EDE8CB;
	float: left;
	width: 38px;
	padding: 4px 8px;
	clear: both;
	font-weight: bold;
	color: #7B6D53;
}
.movie_info dd{
	color: #605B4F;
	border-top: 1px solid #EDE8CB;
	float: left;
	padding: 4px 8px;
	width: 210px;
	background-color: #FBF9EC;
}

.boxoffice-list{padding:20px;}
.boxoffice-list li{width:540px;padding:10px;margin: 20px 0;background:#000;-khtml-border-radius:6px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.boxoffice-list li{
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#111)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #000,  #111); /* for firefox 3.6+ */
}
.boxoffice-list .bo-data{padding-top:5px;}
.boxoffice-list .bo-data .rank{color:#CCC;font-size:20px;height:70px;clear:both;text-align:right;}
.boxoffice-list .bo-data .rank b{color:#FFF;font-size:50px;}
.boxoffice-list .bo-data .top5 b{color:#FFF;font-size:100px;}
.boxoffice-list .bo-data .seat{color:#FF9900;font-size:50px;height:50px;clear:both;text-align:right;}
.boxoffice-list .bo-data .seat em{font-size:12px;font-style:normal;}
.boxoffice-list .bo-data .income{color:#FFCC66;font-size:30px;height:25px;clear:both;text-align:right;}
.boxoffice-list .bo-data .income em{font-size:12px;font-style:normal;}

.boxoffice-list .bo-data {float:left; width:190px;}
.boxoffice-list .bo-movie-poster {float:left; width:100px;margin-left:10px;}
.boxoffice-list .bo-movie-info {float:left; width:230px;margin-left:10px;}
.boxoffice-list li {clear:both;}

.boxoffice-list a{color:#0099CC;}
.boxoffice-list a:hover{color:#FFF;}

.nav_account{
	color: #777;
	float: right;
	margin: 20px 0 0 0;
}
.nav_account a{
	color: #C1BFBF;
}
.nav_account a:hover{
	color: #FFF;
}
.each_campaign{
	margin:10px;
	padding:10px;
	border-bottom: 1px dotted #ddd;
	clear:both;
}
.campaign_img{
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	margin-right:10px;
	border: 3px solid #ddd;
}

.btn_get_user{
	display: block;
	float: left;
	text-indent: -9999px;
	margin-right:10px;
	border-top: 2px solid #fff;
	border-bottom: 0;
}
.btn_get_user:hover{
	border-top: 0;
	border-bottom: 2px solid #fff;
}
.btn_get_facebook_user{
	background: url('/img/login_services_provider.png') left 0 no-repeat;
	width: 120px;
	height:34px;
}
.btn_get_yahoo_user{
	background: url('/img/login_services_provider.png') left -74px no-repeat;
	width: 120px;
	height:34px;
}
.btn_get_google_user{
	background: url('/img/login_services_provider.png') left -144px no-repeat;
	width: 90px;
	height:34px;
}

.btn{
	display: inline-block;
	color: #fff;
	background: #CC3300;
	border: 2px solid #990000;
	border-width: 1px 1px 3px 1px;
	padding: 5px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}
.btn:hover{
	background: #990000;
	border-top: 1px solid #660000;
	border-width: 3px 1px 1px 1px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.section_ad{
	display:block;
	background-color: #FFF;
	-moz-box-shadow: 3px 3px 0px #B9B9B9;
	-webkit-box-shadow: 3px 3px 0px #B9B9B9;
	box-shadow: 3px 3px 0px #B9B9B9;
}

.trailer_list ul{
}
.trailer_list li{
	width:590px;
	display: inline-block;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.trailer_list li div{
	width:290px;
	height:100px;
	float:left;
	overflow:hidden;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.trailer_list li img{
	width:290px;
	margin-top:-50px;
	vertical-align: middle;
}
.trailer_list li a{
	text-decoration: none;
}
.trailer_list li a:hover{
}
.trailer_list li span{
	width:290px;
	float:left;
	margin-left:10px;
}
.trailer_list li h3{
	float:left;
	overflow:hidden;
}
.trailer_list li em{
	float:left;
	font-style: normal;
	clear:left;
}

.movie-trend-chart{
	width: 100%;
	height:200px;
	text-align: center;
}
.movie-trend-chart img{
	padding: 80px 0 0 0;
}

.pull-center{
	text-align: center;
}

.section-break{
	display:block;margin-top: 10px;
}

.rating b{
	color: #fff;
	background-color: #a91f00;
	padding:1px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.rating a{
	height:auto !important;
	width:auto !important;
	border-style:none !important;
	text-decoration: none;
	padding: 0 !important;
}
.rating a:hover b{
	background-color: #ff9100;
}
.rating{
	display: inline-block;
	float: left;
}

.movie-action{
	margin-top:2px;
}
.fb-share-btn{
	display: inline-block;
	height:20px;
	float: right;
	width:32px;
	height: 20px;
	background-color: #4267b2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	background-image: url('https://www.facebook.com/rsrc.php/v2/yq/r/5nnSiJQxbBq.png');
	background-repeat: no-repeat;
	background-position: 3px center;
	padding-left:22px;
}
.fb-share-btn:hover{
	cursor: pointer;
	background-color: #365899;
}

.badge{
	font-size: 15px;
	color: #fff!important;
	background-color: #e27d00;
	padding:1px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}

.muted{
	color: #999!important;
}


.showing_movie_list_b .each p{
	width:280px;
	float:left;
	margin-left:10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.showing_movie_list_b .each .right{
}

.showing_movie_list_b .each .trailer-box{
	margin: 0;
	padding: 0;
}



.mt-1{
    margin-top: 10px;
}
.external_rating{
    display: flex;
    justify-content: center;
}

.external_rating div{
    margin: .3rem 0;
}

.external_rating .each{
    width: 30%;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.external_rating .rating{
    font-size: 40px;
    font-weight: bold;
    color: #000;
}

.user_reviews{
    display: flex;
    flex-direction: column;
}
.user_reviews .each{
    padding: 1rem 0;
}
.user_reviews .user{
    text-align: right;
    font-weight: bold;
    color: #000;
    width: 16%;
    float: left;
    clear: both;
}
.user_reviews .review{
    width: 75%;
    float: left;
    margin-left: 2%;
}
.user_reviews .review_content{
    background-color: #FBF9F2;
    border: 1px solid #F5F0E0;
    padding: 1rem;
    border-radius: 5px;
}
.user_reviews .review_content{
    font-size: 1rem;
    line-height: 1.5;
}
.user_reviews .review_content p.revealed{
    display: none;
}
.user_reviews .status{
    margin-top: .3rem;
}
.user_reviews .date{
    float: left;
}
.user_reviews .like{
    float: right;
}
.user_reviews .like .action{
    padding: 2px 4px;
}
.user_reviews .like .active{
    color: #FFF;
    border-radius: 4px;
}
.user_reviews .like .dislike_action.active{
    background-color: #E55842;
}
.user_reviews .like .like_action.active{
    background-color: #38C780;
}
.user_reviews .like .active a{
    color: #FFF;
}
.user_review_input select{
    padding: .5rem .7rem;
    margin-bottom: .5rem;
    font-size: 1rem;
}
.user_review_input textarea{
    height:4rem;
    width:99.9%;
    padding: .5rem 1rem;
    box-sizing:border-box;
    font-size:1rem;
    color: #000;
    line-height: 1.5;
}
.star_rating{
    display: inline-block;
    text-align: left;
    width: 94px;
    height: 17px;
    background-image: url('https:/img/star_bg.png');
}
.star_rating span{
    display: inline-block;
    height: 17px;
    background-image: url('https:/img/star.png');
}